/*Write a query in SQL to display the department code and name for all departments which located in the city London.
*/

    SELECT department_id, department_name   
      FROM departments   
        WHERE location_id =   
                (  
                  SELECT location_id   
                    FROM locations   
                      WHERE city = 'London'  
                ); 